body {
	margin: 0 auto;
	width: 1111px;
	background-image: url(images/fondo1.jpg);
	background-repeat: repeat-x;
}

#galeria {
	width: 1110px;
	height: 350px;
	padding-top: 40px;

}

#header {
	width: 1110px;
	height: 123px;
}

#headerleft {
	height: 123px;
	width: 512px;
	float: left;
}

#headerright {
	height: 123px;
	width: 500px;
	float: left;
}

#headerrightup {
	height: 40px;
}

#headerrightdown {
}

#centerleft {
	width: 400px;
	float: left;
}

#center {
	margin-bottom: 5px;
	width: 1000px;
	height: 1000px;
	left: auto;
	bottom: auto;
	background-color: #FFF;
	padding-right: 50px;
	padding-left: 50px;
	right: auto;
	top: auto;
}

#centerright {
	width: 400px;
	float: right;
}

#slider {
}

#footer {
	width: 1100px;
	height: 120px;
	background-color: #c2c2c2;
}

#footercontacto {
	width: 332px;
	height: 197px;
	background-image: url(images/footercontacto.jpg);
	float: left;
}

#footerabout {
	width: 246px;
	height: 197;
	background-image: url(images/footerabout.jpg);
	float: left;
}

#footerservicios {
	width: 286px;
	height: 197;
	background-image: url(images/footerservicios.jpg);
	float: left;
}

#footerlinks {
	width: 236px;
	height: 197px;
	background-image: url(images/footerlinks.jpg);
	float: left;
}

#footer2 {
	width: 1110px;
	height: 38px;
	background-color: #c2c2c2;
}

.subtitulo {
	font-family:Arial, Helvetica, sans-serif;
	color: #aba890;
	font-size: 14px;
	font-style: italic;
}

.texto {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight: normal;
}

.subtexto {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight: normal;
	line-height: 30px;
	text-align: justify;
	white-space: normal;
}

.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #A01528;
}

.moreinformation {
	text-align: right;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8E8E8E;
}


.thumbright {
	float: right;
	margin-left: 10px;
}

.thumbleft {
	float: left;
}

.flags {
	float:right;
	margin-top: 5px;
	margin-right: 15px;
}

#speech {
	float: left;
	width: 750px;
	margin-top: 10px;
	font-family: "Baskerville Old Face";
	font-size: 16px;
	font-style: normal;
	margin-right: 20px;
	margin-left: 20px;
	background-image: url(../images/fondospeech.png);
	height: 120px;
	background-repeat: no-repeat;
	text-align: center;
}
#titulobienvenida {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	float: left;
	height: 20px;
	width: 740px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 2.5px;
	margin-left: 5px;
	clear: both;
}
#textobienvenida   {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	float: left;
	width: 740px;
	height: 90px;
	margin-top: 2.5px;
	margin-right: 5px;
	margin-bottom: 2.5px;
	margin-left: 5px;
	text-align: justify;
}



#todo #cuerpo #colizq {
	clear: left;
	float: left;
	height: 350px;
	width: 200px;
	margin-left: 50px;
	margin-top: 8px;
}
#subpagina_cuerpo {
	clear: both;
	float: left;
	width: 680px;
	margin-top: 10px;
	margin-left: 50px;
	height: 400px;
}
#subpagina_texto {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	float: left;
	width: 470px;
	margin-top: 10px;
	height: 330px;
	clear: none;
	margin-left: 10px;
	margin-right: 5px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	clip: rect(auto,auto,auto,auto);
}



#subpagina_texto_back {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	float: left;
	width: 490px;
	margin-top: 10px;
	background-image: url(../images/subpaginabacktext.png);
	height: 345px;
	clear: none;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: right;
	margin-right: 2px;
	padding-top: 1px;
	padding-right: 0px;
	padding-left: 0px;
	clip: rect(auto,auto,auto,auto);
}
#subpagina_fotodown {
	float: left;
	width: 275px;
	margin-top: 5px;
}
#subpagina_fotodown1 {
	width: 390px;
	margin-top: 5px;
	float: left;
	margin-left: 10px;
}
#subpagina_tododown {
	float: left;
	width: 780px;
	margin-left: 10px;
}
#subpagina_fotodown2 {
	float: left;
	width: 90px;
	margin-top: 5px;
	margin-left: 10px;
}



#subpagina_foto {
	float: left;
	width: 275px;
	margin-left: 10px;
	margin-top: 10px;
	clear: left;
}


#todo #cuerpo #colcent {
	clear: none;
	float: left;
	height: 350px;
	width: 200px;
	margin-top: 8px;
	margin-left: 40px;
}
#todo #cuerpo #colder {
	clear: right;
	float: left;
	height: 350px;
	width: 200px;
	margin-top: 8px;
	margin-left: 40px;
}

#pie {
	clear: both;
	float: left;
	height: 25px;
	width: 800px;
	margin-top: 10px;
	border: 1px solid #CCC;
	background-image: url(../images/pie.png);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	padding-top: 5px;
}
#goindex      {
	float: left;
	height: 20px;
	width: 780px;
	clear: both;
	text-align: center;
	margin-top: 5px;
}
#spacer {
	height: 50px;
	width: 800px;
}
#enviado {
	text-align: center;
}
#spacerfoot {
	height: 60px;
	width: 800px;
}
#pieleft   {
	float: left;
	width: 250px;
	margin-right: 8px;
	margin-left: 4px;
}

#pieright   {
	float: left;
	width: 250px;
	margin-left: 8px;
}
#piecenter   {
	float: left;
	width: 250px;
	margin-right: 13px;
	margin-left: 13px;
}
a.b:link {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.b:hover {
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
a.b:visited {
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

#cuerpo {
	clear: both;
	float: left;
	height: 500px;
	width: 800px;
	background-color: #E8FFE8;
	text-align: left;
	margin-top: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#todo {
	margin-right: auto;
	margin-left: auto;
	height: 600px;
	width: 800px;
	text-align: center;
}

a img {
 text-decoration: none;
 border: 0;
 }
